{
  "title":"dev5_interps_ans.pdf",
  "description": "This resource provides intrepretation questions along with their answers for development day 5.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/63bd788d50c7c7b5719f888a1ced30d0_dev5_interps_ans.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
